﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Dashboard</title>
    <link href="~/Content/css/bootstrap.min.css" rel="stylesheet">
    <link href="~/Content/css/font-awesome.min.css" rel="stylesheet">
    <link href="~/Content/css/datepicker3.css" rel="stylesheet">
    <link href="~/Content/css/styles.css" rel="stylesheet">
    <link href="~/Content/css/wrapper.css" rel="stylesheet">
    <!--<link href="http://www.jqueryscript.net/css/jquerysctipttop.css" rel="stylesheet" type="text/css">-->
    <link href="~/Content/css/CustomFont.css" rel="stylesheet" />
</head>
<body>
    <nav class="navbar navbar-custom navbar-fixed-top" role="navigation">
        <div class="container-fluid">
            <div class="navbar-header">

                <a href="#menu-toggle" class="navbar-brand" id="menu-toggle">☰</a>
                <a class="navbar-brand" href="#"><span>Soft Rock</span> Technologies</a>

                <ul class="nav navbar-top-links navbar-left">
                    <li style="float:left; margin: 10px 8px;">
                        <a href="~/ProcessManufacturing/dashboard">
                            Process Manufacturing
                        </a>

                    </li>
                    <li style="float:left; margin: 10px 8px;">
                        <a href="~/DiscreteManufacturing/dashboard">
                            Discrete Manufacturing
                        </a>

                    </li>

                </ul>

            </div>
        </div><!-- /.container-fluid -->
    </nav>
    <div id="wrapper" class="toggled">
        <div id="sidebar-wrapper">
            <ul class="sidebar-nav">
                <li>
                    <a href="~/DiscreteManufacturing/dashboard"><em class="fa fa-dashboard">&nbsp;</em>  Dashboard</a>
                </li>
                <li>
                    <a href="~/DiscreteManufacturing/Index"><em class="fa fa-toggle-off">&nbsp;</em>  Machine Control</a>
                </li>
                <li>
                    <a href="~/DiscreteManufacturing/Layout"><em class="fa fa-building">&nbsp;</em>  Machine Overview</a>
                </li>
            </ul>
        </div>

        <div id="page-content-wrapper">

            @RenderBody()

        </div>

    </div>

    <script src="~/Content/js/jquery-1.11.1.min.js"></script>
    <script src="~/Content/js/bootstrap.min.js"></script>
    <script src="~/Content/js/chart.min.js"></script>
    <script src="~/Content/js/easypiechart.js"></script>
    <script src="~/Content/js/easypiechart-data.js"></script>
    <script src="~/Content/js/bootstrap-datepicker.js"></script>
    <script src="~/Content/js/custom.js"></script>
    <!-- <script type="text/javascript" src="https://canvasjs.com/assets/script/canvasjs.min.js"></script> -->


    <script>
        $("#menu-toggle").click(function (e) {
            e.preventDefault();
            $("#wrapper").toggleClass("toggled");
        });

    </script>




</body>
</html>